form {
margin:0;
padding:0;
}

/***********************************************************/
/* Contols main eStore Div container surrounding all pages */
/***********************************************************/
.estoreMainContainer {
	position: absolute;
    left: 10px;
	top: 130px;
    width: 100%;
    margin: 0px;
    border: 0px solid black; } 
	
.faqContainer {
	position: absolute;
    left: 745px;
	top: 80px;
    width: 220px;
    margin: 0px;
    border: 0px solid black;
	}

/*.faqContainer div ul li div p a {
	display: inline;
	} */


/******************************/
/* Contols eStore Header layout */
/******************************/
.estoreHeader{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 980px;
	}

.estoreHeaderLogo{
	position: absolute;
	top: 0px;
	right: 0px;
	}
	
.estoreHeaderLogoText{
	position: absolute;
	width:980px;
	top: 103px;
	left: 0px;
	}
	
.estoreHeaderMenu{
	position: absolute;
	top: 10px;
	right: 10px;
	width:600px;
	text-align:right;	
	}

.estoreHeaderMenuDocLinks{
	position: absolute;
	top: 118px;
	right: 0px;
	text-align: right;
	padding: 0px;
	margin: 0px;
	}

.estoreHeaderMenuDocLinksList{
	list-style: none;
	border:0px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	}
	
.estoreHeaderMenuDocLinksList li{
	margin: 0px;
	border:1px;
	border-color: white;
	border-style:solid;
	padding:0px;
	display: block;
	text-align:right;
	margin-bottom: 0px;
	}

.estoreHeaderMenuDocLinksList a{
	text-decoration: none;
}

/******************************/
/* Contols eStore menu layout */
/******************************/
.estoreMenu {
	position: absolute;
    left: -10px;
	top: 52px;
    right: 0px;
    border: 0px solid black;
	width:740px;	
	}
	

.estoreMenu ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
	} 

.estoreMenu ul li {
	margin-left: 0;
	padding-left: 2px;
	border: none;
	list-style: none;
	display: inline;
	}

/*********************************************/
/* Controls eStore Product Family page layout*/
/*********************************************/
.estoreProductFamilyTitle  {
	   position: absolute;
       top: 80px;
       left:0;
       height: 50px;
       width:740px;
       background-color: none;
	   visibility:hidden }

.estoreProductFamilyCover  {
	   position: absolute;
       top: 120px;
       left:0px;
       height: 105px;
       width: 83px;
       background-color: none;
	   visibility:hidden }
	   
.estoreProductFamilyDetails  {
	   position: absolute;
       top: 120px;
       left: 110px;
       height: 105px;
       width: inherit;
       background-color: none;
	   visibility:hidden }

.estoreProductFamilyUserSelectionLang {
 	   position: absolute;
       top: 127px;
       left: 223px;
       height: 0px;
       width: inherit;
       background-color: none;
	   visibility:visible;
	   z-index: 1
}

.estoreProductFamilyUserSelectionMedia {
 	   position: absolute;
       top: 127px;
       left: 463px;
       height: 0px;
       width: inherit;
       background-color: none;
	   visibility:visible;
	   z-index: 1
}
	   
.estoreProductFamilyContent  {
	   position: absolute;
       top: 240px;
       left: 0px;
       width: 745px;
       background-color: none;
	   visibility:hidden }
	   
.estoreProductFamilyDetailsCol1 {
		width:100px;
}

.estoreProductFamilyDetailsCol2 {
		width:110px;
}

.estoreProductFamilyDetailsCol3 {
		width:110px;
}

.estoreProductFamilyDetailsCol4 {
		width:150px;
}

.estoreProductFamilyDetailsColLeftAlign {
		text-align:left;
}

.estoreProductFamilyDetailsColRightAlign {
		text-align:right;
}



/*********************************************/
/* Controls eStore Product Series page layout*/
/*********************************************/

	   
.estoreProductSeriesContent  {
	   position: absolute;
       top: 80px;
       left: 0px;
       	width:740px;
       background-color: none;
	    }	   

.estoreProductSeriesTables{
		width: 100%;
}

.estoreProductSeriesTables td{
		width: 20%;
		vertical-align: middle;
}


/*********************************************/
/* Controls eStore Cart page layout*/
/*********************************************/	   
.estoreCartContent  {
	   position: absolute;
       top: 80px;
       left: 0px;
       width:740px;
       background-color: none;
	   visibility:visible }
	   
.estoreCartButtons {
	text-align:right;
	}
.estoreCartTable {
	width:100%;
	}
	
.estoreCartTabletd{
		width: 5%;
		text-align:center;
		vertical-align: middle;
}
.estoreCartTabletd2{
		width: 25%;
		vertical-align: middle;
}
.estoreCartTabletd3{
		width: 15%;
		vertical-align: middle;
}
.estoreCartTabletd4{
		width: 15%;
		text-align:right;
		vertical-align: middle;
}
.estoreCartTabletd5{
		width: 15%;
		vertical-align: middle;
}
.estoreCartTabletd6{
		width: 15%;
		text-align:center;
		vertical-align: middle;
}
.estoreCartTabletd7{
		width: 15%;
		text-align:right;
		vertical-align: middle;
}


.estoreCartButtons ul {
	margin-right:0px;
	padding-left: 0px;
	display: inline;
	border: none;
	} 

.estoreCartButtons ul li {
	margin-left: 0px;
	padding-left: 25px;
	border: none;
	list-style: none;
	display: inline;
	}
	
/*********************************************/
/* Controls eStore Core Plan page layout*/
/*********************************************/	
.estoreCorePlanContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estoreCorePlanTable{
		width: 100%;
}

.estoreCorePlanTabletd{
		text-align:right;
		width: 10%;
}
.estoreCorePlanTabletd2{
		text-align:left;
}

.estoreCorePlanClose{
		position: absolute;
       	top: 0px;
       	right: 5px;
		vertical-align: top;
}

/*********************************************/
/* Controls eStore Pricing page layout*/
/*********************************************/	
.estorePricingContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estorePricingClose{
		position: absolute;
       	top: 0px;
       	right: 5px;
		vertical-align: top;
}

/*********************************************/
/* Controls eStore Copyright page layout*/
/*********************************************/	
.estoreCopyrightContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estoreCopyrightClose{
		position: absolute;
       	top: 0px;
       	right: 5px;
		vertical-align: top;
}

/*********************************************/
/* Controls eStore Terms page layout*/
/*********************************************/	
.estoreTermsContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estoreTermsClose{
		position: absolute;
       	top: 0px;
       	right: 5px;
		vertical-align: top;
}

.estoreTermsTableCaption{
		width:100%;
}

/*********************************************/
/* Controls eStore Contact page layout*/
/*********************************************/	
.estoreContactContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estoreContactClose{
		position: absolute;
       	top: 0px;
       	right: 5px;
		vertical-align: top;
}


/*********************************************/
/* Controls eStore Checkout - steps page layout*/
/*********************************************/
.estoreCartSteps{
		position: absolute;
       	top: 24px;
       	left: 490px;
		text-align:left;
		z-index: 2;
}

.estoreCartStepsTable{
		width:250px;
		table-layout:fixed;
		text-align:center;
		border-style: none;
		margin:0px;
}

.estoreCartStepsTable td{
		margin:0px;
}

/*********************************************/
/* Controls eStore Checkout - Shipping page layout*/
/*********************************************/
.estoreShippingContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estoreShippingIndent{
		margin-left:50px;
		margin-top:10px;
}

.estoreShippingTables{
		width:100%;
}

.estoreShippingBigInput{
		width:100%;
}

/*********************************************/
/* Controls eStore Checkout - Cost page layout*/
/*********************************************/
.estoreCostContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estoreCostTotaltd1{
		text-align:right;
		vertical-align: top;
}
.estoreCostTotaltd2{
		text-align:right;
		vertical-align: top;
}

.estoreCostSubtotalStart{
		text-align:right;
		border-top: solid 2px #CCCCCC;
}

.estoreCostTotal{
		text-align:right;
		border-top: solid 2px #CCCCCC;
}

.estoreCostSubtotaltd1{
		text-align:right;
		border-top: solid 1px #CCCCCC;
		vertical-align: top;
}
.estoreCostSubtotaltd2{
		text-align:right;
		border-top: solid 1px #CCCCCC;
		vertical-align: top;
}

.estoreCostTable{
		width: 100%;
}		
.estoreCostTabletd1{
		width: 35%;
		vertical-align: top;
		text-align:left;
}
.estoreCostTabletd2{
		width: 10%;
		vertical-align: top;
		text-align:right;
}
.estoreCostTabletd3{
		width: 10%;
		text-align:center;
		vertical-align: top;
}
.estoreCostTabletd4{
		width: 15%;
		vertical-align: top;
		text-align:center;
}
.estoreCostTabletd5{
		width: 15%;
		text-align:right;
		vertical-align: top;
}
.estoreCostTabletd6{
		width: 15%;
		text-align:right;
		vertical-align: top;
}

.estoreCostButtons {
	text-align:right;
	}
	
.estoreCostButtons ul {
	margin-right:0px;
	padding-left: 0px;
	display: inline;
	border: none;
	} 

.estoreCostButtons ul li {
	margin-left: 0px;
	padding-left: 25px;
	border: none;
	list-style: none;
	display: inline;
	}


/*********************************************/
/* Controls eStore Checkout - Payment page layout*/
/*********************************************/
.estorePaymentContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estorePurchaseOrderInput{
		width:200px;	
}
.estorePaymentTable{
		width: 100%;
		table-layout:fixed;
}	
	
.estorePaymentTabletd1{
		width: 130px;
		vertical-align: top;
		text-align:right;
}

.estorePaymentTabletd2{
		width:100%;
		vertical-align: middle;
		text-align:left;
}

.estorePaymentButtons {
	text-align:right;
	}
	
.estorePaymentButtons ul {
	margin-right:0px;
	padding-left: 0px;
	display: inline;
	border: none;
	} 

.estorePaymentButtons ul li {
	margin-left: 0px;
	padding-left: 25px;
	border: none;
	list-style: none;
	display: inline;
	}

.estorePaymentCVDImage{
	position: absolute;
	top: 150px;
	left: 500px;
	}

/*********************************************/
/* Controls eStore Checkout - Receipt page layout*/
/*********************************************/
.estoreReceiptContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estoreReceiptTotaltd1{
		text-align:right;
}
.estoreReceiptTotaltd2{
		text-align:right;
}

.estoreReceiptSubtotalStart{
		text-align:right;
		border-top: solid 2px #CCCCCC;
}

.estoreReceiptTotal{
		text-align:right;
		border-top: solid 2px #CCCCCC;
}

.estoreReceiptSubtotaltd1{
		text-align:right;
		border-top: solid 1px #CCCCCC;
}
.estoreReceiptSubtotaltd2{
		text-align:right;
		border-top: solid 1px #CCCCCC;
}

.estoreReceiptTable{
		width: 100%;
}		
.estoreReceiptTabletd1{
		width: 25%;
		vertical-align: middle;
		text-align:left;
}
.estoreReceiptTabletd2{
		width: 15%;
		vertical-align: middle;
		text-align:right;
}
.estoreReceiptTabletd3{
		width: 15%;
		text-align:center;
		vertical-align: middle;
}
.estoreReceiptTabletd4{
		width: 15%;
		vertical-align: middle;
		text-align:center;
}
.estoreReceiptTabletd5{
		width: 15%;
		text-align:right;
		vertical-align: middle;
}
.estoreReceiptTabletd6{
		width: 15%;
		text-align:right;
		vertical-align: middle;
}

.estoreReceiptInfoTable{
		width: 100%;
		table-layout:fixed;
}	
	
.estoreReceiptInfoTabletd1{
		width: 130px;
		vertical-align: top;
		text-align:right;
}

.estoreReceiptInfoTabletd2{
		width:100%;
		vertical-align: middle;
		text-align:left;
}

.estoreReceiptDetailsTable{
		width: 100%;
		table-layout:fixed;
}

.estoreReceiptDetailsTabletd1{
		width: 15%;
		vertical-align: middle;
		text-align:right;
}

.estoreReceiptDetailsTabletd2{
		width: 15%;
		vertical-align: middle;
		text-align:left;
}

.estoreReceiptDetailsTabletd3{
		width: 20%;
		vertical-align: middle;
		text-align:right;
}

.estoreReceiptDetailsTabletd4{
		width: 20%;
		vertical-align: middle;
		text-align:left;
}

.estoreReceiptDetailsTabletd5{
		width: 20%;
		vertical-align: middle;
		text-align:right;
}

.estoreReceiptDetailsTabletd6{
		width: 10%;
		vertical-align: middle;
		text-align:left;
}

.btnPrintReceipt{
		position: absolute;
       	top: 30px;
       	right: 0px;	
}

/*********************************************/
/* Controls eStore History page layout*/
/*********************************************/
.estoreHistoryContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estoreHistoryClose{
		position: absolute;
       	top: 0px;
       	right: 5px;
		vertical-align: top;
}

.estoreHistoryTable{
		width: 100%;
		table-layout:fixed;
}	
	
.estoreHistoryTabletd1{
		width: 130px;
		vertical-align: top;
		text-align:right;
}

.estoreHistoryTabletd2{
		width:100%;
		vertical-align: middle;
		text-align:left;
}

/*********************************************/
/* Controls eStore Download History page layout*/
/*********************************************/
.estoreDownloadHistoryContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estoreDownloadHistoryCloseAndPrint{
		position: absolute;
       	top: 0px;
       	right: 5px;
		vertical-align: top;
}

.estoreDownloadHistoryTable{
		width: 100%;
}

.estoreDownloadHistoryTable th.sortable a, th.sortable a:visited, th.sortable a:hover{
        background-position: left;
        display: block;
   		background-color: transparent;
}
.estoreDownloadHistoryTable th.sorted a, th.sorted a:visited, th.sorted a:hover{
        background-position: left;
        display: block;
    	background-color: transparent;
}
.estoreDownloadHistoryTable th.sortable a {
        background-image: url(/estore/images/arrow_side.jpg);
        background-repeat:no-repeat;
}

.estoreDownloadHistoryTable th.order1 a, th.order1 a:hover {
        background-image: url(/estore/images/arrow_down.jpg);
        background-repeat:no-repeat;
}

.estoreDownloadHistoryTable th.order2 a, th.order2 a:hover {
        background-image: url(/estore/images/arrow_up.jpg);
        background-repeat:no-repeat;
}
	
.estoreDownloadHistoryTabletd1{
		width: 20%;
		vertical-align: top;
		text-align:left;
}

.estoreDownloadHistoryTabletd2{
		width:20%;
		vertical-align: top;
		text-align:left;
}
.estoreDownloadHistoryTabletd3{
		width: 10%;
		vertical-align: top;
		text-align:left;
}

.estoreDownloadHistoryTabletd4{
		width:50%;
		vertical-align: top;
		text-align:left;
}

.estoreDownloadHistoryPrint{
		position: absolute;
       	top: px;
       	right: 0px;
}

/*********************************************/
/* Controls eStore Order History page layout*/
/*********************************************/
.estoreOrderHistoryContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estoreOrderHistoryCloseAndPrint{
		position: absolute;
       	top: 0px;
       	right: 5px;
		vertical-align: top;
}

.estoreOrderHistoryTable{
		width: 100%;
}

.estoreOrderHistoryTable th.sortable a, th.sortable a:visited, th.sortable a:hover{
        background-position: left;
        display: block;
   		background-color: transparent;
}
.estoreOrderHistoryTable th.sorted a, th.sorted a:visited, th.sorted a:hover{
        background-position: left;
        display: block;
    	background-color: transparent;
}
.estoreOrderHistoryTable th.sortable a {
        background-image: url(/estore/images/arrow_side.jpg);
        background-repeat:no-repeat;
}

.estoreOrderHistoryTable th.order1 a, th.order1 a:hover {
        background-image: url(/estore/images/arrow_down.jpg);
        background-repeat:no-repeat;
}

.estoreOrderHistoryTable th.order2 a, th.order2 a:hover {
        background-image: url(/estore/images/arrow_up.jpg);
        background-repeat:no-repeat;
}

	
.estoreOrderHistoryTabletd1{
		width: 16%;
		vertical-align: top;
		text-align:left;
}

.estoreOrderHistoryTabletd2{
		width:16%;
		vertical-align: top;
		text-align:left;
}
.estoreOrderHistoryTabletd3{
		width: 16%;
		vertical-align: top;
		text-align:left;
}

.estoreOrderHistoryTabletd4{
		width:16%;
		vertical-align: top;
		text-align:left;
}

.estoreOrderHistoryTabletd5{
		width: 16%;
		vertical-align: top;
		text-align:left;
}

.estoreOrderHistoryTabletd6{
		width:16%;
		vertical-align: top;
		text-align:left;
}
.estoreOrderHistoryResults{
		text-align:right;
}

.estoreOrderHistoryPrint{
		position: absolute;
       	top: -30px;
       	right: 0px;
}

/*********************************************/
/* Controls eStore error class				 */
/*********************************************/
.estoreDivErrorContainer{
		margin-left:10px;
		width:600px;	
}
.estoreErrorMessages{
		color: red;
}

.estoreErrorFields{
		color: red;
}



/*********************************************/
/* Product Browse							 */
/*********************************************/
.estoreProductBrowseContent{
		position: absolute;
       	top: 80px;
       	left: 0px;
       	width:740px;
      	background-color: none;
	  	visibility:visible
}

.estoreProductBrowseContentDescription{
		position: absolute;
       	top: -60px;
       	left: 0px;
       	width:700px;
	}

.estoreProductBrowseTable{
		width: 100%;
}

/*********************************************/
/* Controls eStore Login page layout*/
/*********************************************/	   
.estoreLoginContent  {
	   position: absolute;
       top: 80px;
       left: 0px;
       width:740px;
	   }
	   
.estoreLoginTable{
		margin-left:20px;
}

.estoreLoginTD1{
		width:90px;
		text-align:right;
}

.estoreLoginTD2{
		width:190px;
}
.estoreloginTD2Button{
		text-align:right;
}

.estoreLoginInput{
		width:100%;	
}



/*********************************************/
/* Controls eStore ERROR page layout*/
/*********************************************/	   

.estoreErrorContent{
	   position: absolute;
       top: 80px;
       left: 0px;
       width:740px;
	   }
